﻿body
{
    background-color: #360000;
    background-image: url('../images/omni/checkerplate.gif');
    margin: 0px;
    /*background-position: center top;*/
    /*background-repeat: no-repeat;*/
    font-family: "Trebuchet MS" , Arial, sans-serif;
    font-size: 100%;
    padding: 0px;
}
#centered_master {
    background-image: url('../images/omni/contentbg.jpg');
    background-position: center top;
    background-repeat: no-repeat;
	width: 974px;
	margin: 0px auto;
	background-color: #990000;
	padding: 8px 8px 0px 8px;
}
#header{
    width:974px;
    height:90px;
}
.headimage{
    width:974px;
    height:121px;
}
#facenumber {width:220px;height:80px;margin-left:580px;float:left;
}

.logorotate
{
    height:79px;
    width:153px;
    position:absolute;
    margin-left:820px;
    margin-top:1px;
}
.logorotateint
{
    height:79px;
    width:153px;
}
.support{
    height:37px;
    width:197px;
    float:right;
    margin: 10px 0px 0px 0px;
}
.mainnav{
    width:974px;
    height:25px;
    margin: 8px 0px;
    background-color: #990000;
}
.mainleftcol
{
    width: 318px;
    height:auto;
    float:left;
}
.ContentBG{
    background-color:#FFFFFF;
    float:right;
    margin-bottom:8px;
    width: 647px;
}
.maincentrecol{
    width:340px;
    min-height:800px;
    padding:8px 20px;
    float:left;
    border-right:solid 1px #CCCCCC;
}
.mainrightcol{
    width:212px;
    padding:28px 25px;
    float:right;
}
.columnimages{
    margin: 0px 0px 8px 0px;
}
.basetexthome
{
    background-color:#EEEEEE;
    padding:15px;
}
.footer
{
    width: 990px;
    height: 17px;
    text-align: center;
    background-color: #000000;
    margin: 0px auto 55px auto;
    padding: 4px 0px;
    background-image: url('../images/omni/footerbg.jpg');
}

/* menu CSS Style ---------------------------------------------------- */

	
.menusep{
    height:25px;
    width: 1px;
    background-color:#000000;
}

.menu{margin:0; padding:0px 3px; width:968px; list-style:none; background:#990000;}
.menu li{padding:0; margin:0 0 0px 0; height:25px; display:block; float:left;}
.menu li a
{
    text-align: center;
    height: 15px;
    width:106px;
    padding: 5px 0px;
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
    display: block;
    text-decoration: none;
}
.menu li a:hover{background-color:#FF0000; color:#FFFFFF;}
.menu li a.active, .menu li a.active:hover{background-color:#FF0000; color:#FFFFFF;}
.menu li a span{line-height:25px;}

/* End Menus Style --------------------------------------------------- */


/* Home Components ---------------------------------------------------*/

.homeflash{
    width:974px;
    height:200px;
}

.leftcol{
    width:318px;
    height:596px;
    float:left;
}

.actionboxes{
    width:318px;
    height:194px;
    float:left;
    margin-left: 10px;
    margin-bottom:8px;
    background-color:#cccccc;
}
.actionimgbutton
{display: block;
}
.actionbox1
{
    background-image: url('../images/home/push mowers.jpg');
    background-repeat: no-repeat;
}
.actionbox2
{
    background-image: url('../images/home/ride on mowers.jpg');
    background-repeat: no-repeat;
}
.actionbox3
{
    background-image: url('../images/home/brush cutters whipper snipper.jpg');
    background-repeat: no-repeat;
}
.actionbox4
{
    background-image: url('../images/home/chainsaws.jpg');
    background-repeat: no-repeat;
}
.actionbox5
{
    background-image: url('../images/home/images/home/honda generators.jpg');
    background-repeat: no-repeat;
}
.actionbox6
{
    background-image: url('../images/home/lawnmower servicing parts.jpg');
    background-repeat: no-repeat;
}

.boxparagraph1
{
    width:125px;
    height:107px;
    margin:61px 0px 8px 180px;
    z-index:99;
    position:absolute;
    top: 339px;
}
.boxparagraph2
{
    width:125px;
    height:107px;
    margin:61px 0px 8px 180px;
    z-index:99;
    position:absolute;
    top: 339px;
}
.boxparagraph3
{
    width:125px;
    height:107px;
    margin:61px 0px 8px 180px;
    z-index:99;
    position:absolute;
    top: 539px;
}
.boxparagraph4
{
    width:125px;
    height:107px;
    margin:61px 0px 8px 180px;
    z-index:99;
    position:absolute;
    top: 539px;
}
.boxparagraph5
{
    width:125px;
    height:107px;
    margin:61px 0px 8px 180px;
    z-index:99;
    position:absolute;
    top: 743px;
}
.boxparagraph6
{
    width:125px;
    height:107px;
    margin:61px 0px 8px 180px;
    z-index:99;
    position:absolute;
    top: 743px;
}

.boxbutton
{
    width:151px;
    height:28px;
    margin:0px 0px 0px 152px;
}

.alertheader
{
    width: 298px;
    height: 20px;
    background-color: #666666;
    padding: 5px 10px;
    background-image: url('../images/home/seasonalbg.jpg');
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #FFFFFF;
}
.alerticon{
    margin-right:10px;
    float:left;
}
.Seasonalarea{
    height:509px;
    width:318px;
}
.blogbox{
    height:56px;
    width:318px;
    background-color:#000000;
}

/* End Home Components -----------------------------------------------*/

.clear{
    clear:both;
}
.left
{
    float:left;
    margin-right:15px;
}
.SignUpForm {

Width:185px;
Position:absolute;
padding:10px 10px;
line-height:200%;
border:1px solid #FF0000;
background-color:#EEEEEE;
}
.adminlogins
{
    width:920px;
    padding: 25px 25px;
}

/* Product pages components --------------------------------------------------*/

.prodimage
{
    width:200px;
    height:150px;
    float:left;
}
.Description
{
    width:120px;
    min-height:200px;
    float:right;
}
.price
{
    height:25px;
    width:340px;
    background-color:#EEEEEE;
    margin:10px 0px 10px 0px;
    text-align:center;
    padding:10px 0px 0px 0px;
}



/* End Product pages components ----------------------------------------------*/

/* ---------- ZOOM Style  ----------------------------------------------------*/ 

div.zoomdiv {
z-index                 : 100;
position                : absolute;
top:0px;
left:0px;
width                   : ;
height                  : 200px;



background: #ffffff;
border:1px solid #CCCCCC;
display:none;
text-align: center; 
overflow: hidden;

}


img.jqzoom{
cursor:crosshair;
position:relative;

}

span.code{
float:left;
border: 1px dotted #99CC00;
background-color:#E6FF97;
clear:both;
width:970px;
}

span.tozoom{
float:left;
width:420px;
margin:5px;
}

span.tozoom img{
/*seborr: 1px solid #EEEEEE;*/h;
}
fieldset{
float:left;
clear:both;
}

fieldset{
float:left;
clear:both;
width:400px;
padding:0px;
margin-left:300px;
border:1px solid #CCCCCC;

}

fieldset a{
float:left;
width:80px;
}

/* ---------- End ZOOM Style  ------------------------------------------------*/ 

.finlink{float:left;margin-right:30px;}
.basepara{min-height:250px;}